Banshee.Services 0.90.1.25404 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Banshee.MediaEngine.PlayerEngineState To be added.To be added.To be added.
- Property
  Banshee.Collection.TrackInfo To be added.To be added.To be added.
- Property
  Banshee.Base.SafeUri To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Event
  Banshee.MediaEngine.PlayerEngineEventHandler To be added.To be added.
- Property
  System.Collections.IEnumerable To be added.To be added.To be added.
- Method
  System.IntPtr[] To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.MediaEngine.PlayerEngineState To be added.To be added.To be added.
- Property
  System.UInt32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.UInt32 To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Field
  System.Int32 10 To be added.To be added.
- Property
  System.Collections.IEnumerable To be added.To be added.To be added.
- Event
  Banshee.MediaEngine.PlayerEngineStateHandler To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.UInt16 To be added.To be added.To be added.
- Field
  System.Int32 10 To be added.To be added.